/* ------- Default Buttons ------- */
.widget-container a.button_link {
	color: #fff;
    display: inline-block;
}

.widget-container a:hover.button_link {
	text-decoration: none;
}

.button_link {
	display: inline-block;
	background: #377ad0;
	background: -moz-linear-gradient(top, #52a8e8 0%, #377ad0 100%);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#52a8e8), to(#377ad0));
	border: 1px solid #4081af;
	border-bottom: 1px solid #20559a;
	-moz-box-shadow: inset 0 1px 0 0 #72b9eb, 0 1px 2px 0 #b3b3b3;
	-webkit-box-shadow: inset 0 1px 0 0 #72b9eb, 0 1px 2px 0 #b3b3b3;
	color: #fff;
	font-size: 12px;
	line-height: 1;
	padding: 5px 10px;
	margin-bottom: 5px;
	text-align: center;
	-webkit-background-clip: padding-box;
}

.button_link:hover {
	color: #ffffff;
	background: #206bcb;
	background: -moz-linear-gradient(top, #3e9ee5 0%, #206bcb 100%);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#3e9ee5), to(#206bcb));
	border: 1px solid #2a73a6;
	border-bottom: 1px solid #07428f;
	-moz-box-shadow: inset 0 1px 0 0 #62b1e9;
	-webkit-box-shadow: inset 0 1px 0 0 #62b1e9;
	cursor: pointer;
	-webkit-background-clip: padding-box;
}

.button_link:active {
	background: #3282d3;
	border: 1px solid #154c8c;
	border-bottom: 1px solid #0e408e;
	-moz-box-shadow: inset 0 0 6px 3px #1657b5, 0 1px 0 0 #fff;
	-webkit-box-shadow: inset 0 0 6px 3px #1657b5, 0 1px 0 0 #fff;
	-webkit-background-clip: padding-box;
}

.button_link.medium_button {
	font-size: 12px;
	padding: 10px 15px;
}

.button_link.large_button {
	font-size: 16px;
	padding: 15px 20px;
}

.button_link.super_button {
	font-size: 16px;
	padding: 20px 25px;
}

/* ------- Colors ------- */
.black_gradient { 
	background: #434343;
	background: -moz-linear-gradient(top, #434343 0%, #1a1a1a 100%);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#434343), to(#1a1a1a));
	border: 1px solid #3f3f3f;
	border-bottom: 1px solid #0a0a0a;
	-moz-box-shadow: inset 0 1px 0 0 #616161, 0 1px 2px 0 #B3B3B3;
	-webkit-box-shadow: inset 0 1px 0 0 #616161, 0 1px 2px 0 #B3B3B3;
	box-shadow: inset 0 1px 0 0 #616161, 0 1px 2px 0 #B3B3B3;
}
.black_gradient:hover {
	border: 1px solid #3f3f3f;
	border-bottom: 1px solid #0a0a0a;
	background: #1a1a1a;
	background: -moz-linear-gradient(top, #1a1a1a 0%, #434343 100%);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#1a1a1a), to(#434343));
	-moz-box-shadow: inset 0 1px 0 0 #616161, 0 1px 2px 0 #4c4c4c;
	-webkit-box-shadow: inset 0 1px 0 0 #616161, 0 1px 2px 0 #4c4c4c;
	box-shadow: inset 0 1px 0 0 #616161, 0 1px 2px 0 #4c4c4c;
}

.black_gradient:active {
	border: 1px solid #3f3f3f;
	border-bottom: 1px solid #0a0a0a;
	-moz-box-shadow: inset 0 0 8px 4px #1a1a1a, 0 1px 0 0 #eee;
	-webkit-box-shadow: inset 0 0 8px 4px #1a1a1a, 0 1px 0 0 #eee;
	box-shadow: inset 0 0 8px 4px #1a1a1a, 0 1px 0 0 #eee;
}

.red_gradient {
	background: #840003;
	background: -moz-linear-gradient(top, #840003 0%, #540300 100%);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#840003), to(#540300));
	border: 1px solid #460300;
	border-bottom: 1px solid #3a0200;
	-moz-box-shadow: inset 0 1px 0 0 #b4231e, 0 1px 2px 0 #B3B3B3;
	-webkit-box-shadow: inset 0 1px 0 0 #b4231e, 0 1px 2px 0 #B3B3B3;
	box-shadow: inset 0 1px 0 0 #b4231e, 0 1px 2px 0 #B3B3B3;
}

.red_gradient:hover {
	border: 1px solid #460300;
	border-bottom: 1px solid #3a0200;
	background: #540300;
	background: -moz-linear-gradient(top, #540300 0%, #840003 100%);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#540300), to(#840003));
	-moz-box-shadow: inset 0 1px 0 0 #b4231e, 0 1px 2px 0 #4c4c4c;
	-webkit-box-shadow: inset 0 1px 0 0 #b4231e, 0 1px 2px 0 #4c4c4c;
	box-shadow: inset 0 1px 0 0 #b4231e, 0 1px 2px 0 #4c4c4c;
}

.red_gradient:active {
	border: 1px solid #460300;
	border-bottom: 1px solid #3a0200;
	-moz-box-shadow: inset 0 0 8px 4px #540300, 0 1px 0 0 #eee;
	-webkit-box-shadow: inset 0 0 8px 4px #540300, 0 1px 0 0 #eee;
	box-shadow: inset 0 0 8px 4px #540300, 0 1px 0 0 #eee;
}

.blue_gradient {
	background: #002757;
	background: -moz-linear-gradient(top, #002757 0%, #001733 100%);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#002757), to(#001733));
	border: 1px solid #001733;
	border-bottom: 1px solid #001024;
	-moz-box-shadow: inset 0 1px 0 0 #04408a, 0 1px 2px 0 #B3B3B3;
	-webkit-box-shadow: inset 0 1px 0 0 #04408a, 0 1px 2px 0 #B3B3B3;
	box-shadow: inset 0 1px 0 0 #04408a, 0 1px 2px 0 #B3B3B3;
}

.blue_gradient:hover {
	border: 1px solid #001733;
	border-bottom: 1px solid #001024;
	background: #001733;
	background: -moz-linear-gradient(top, #001733 0%, #002757 100%);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#001733), to(#002757));
	-moz-box-shadow: inset 0 1px 0 0 #04408a, 0 1px 2px 0 #4c4c4c;
	-webkit-box-shadow: inset 0 1px 0 0 #04408a, 0 1px 2px 0 #4c4c4c;
	box-shadow: inset 0 1px 0 0 #04408a, 0 1px 2px 0 #4c4c4c;
}

.blue_gradient:active {
	border: 1px solid #001733;
	border-bottom: 1px solid #001024;
	-moz-box-shadow: inset 0 0 8px 4px #001733, 0 1px 0 0 #eee;
	-webkit-box-shadow: inset 0 0 8px 4px #001733, 0 1px 0 0 #eee;
	box-shadow: inset 0 0 8px 4px #001733, 0 1px 0 0 #eee;
}

.purple_gradient {
	background: #450068;
	background: -moz-linear-gradient(top, #450068 0%, #230035 100%);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#450068), to(#230035));
	border: 1px solid #230035;
	border-bottom: 1px solid #190026;
	-moz-box-shadow: inset 0 1px 0 0 #7d1fad, 0 1px 2px 0 #B3B3B3;
	-webkit-box-shadow: inset 0 1px 0 0 #7d1fad, 0 1px 2px 0 #B3B3B3;
	box-shadow: inset 0 1px 0 0 #7d1fad, 0 1px 2px 0 #B3B3B3;
}

.purple_gradient:hover {
	border: 1px solid #230035;
	border-bottom: 1px solid #190026;
	background: #230035;
	background: -moz-linear-gradient(top, #230035 0%, #450068 100%);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#230035), to(#450068));
	-moz-box-shadow: inset 0 1px 0 0 #7d1fad, 0 1px 2px 0 #4c4c4c;
	-webkit-box-shadow: inset 0 1px 0 0 #7d1fad, 0 1px 2px 0 #4c4c4c;
	box-shadow: inset 0 1px 0 0 #7d1fad, 0 1px 2px 0 #4c4c4c;
}

.purple_gradient:active {
	border: 1px solid #230035;
	border-bottom: 1px solid #190026;
	-moz-box-shadow: inset 0 0 8px 4px #230035, 0 1px 0 0 #eee;
	-webkit-box-shadow: inset 0 0 8px 4px #230035, 0 1px 0 0 #eee;
	box-shadow: inset 0 0 8px 4px #230035, 0 1px 0 0 #eee;
}

.coffee_gradient {
	background: #3a2800;
	background: -moz-linear-gradient(top, #3a2800 0%, #1d1400 100%);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#3a2800), to(#1d1400));
	border: 1px solid #1d1400;
	border-bottom: 1px solid #160f00;
	-moz-box-shadow: inset 0 1px 0 0 #6d4b00, 0 1px 2px 0 #B3B3B3;
	-webkit-box-shadow: inset 0 1px 0 0 #6d4b00, 0 1px 2px 0 #B3B3B3;
	box-shadow: inset 0 1px 0 0 #6d4b00, 0 1px 2px 0 #B3B3B3;
}

.coffee_gradient:hover {
	border: 1px solid #1d1400;
	border-bottom: 1px solid #160f00;
	background: #1d1400;
	background: -moz-linear-gradient(top, #1d1400 0%, #3a2800 100%);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#1d1400), to(#3a2800));
	-moz-box-shadow: inset 0 1px 0 0 #6d4b00, 0 1px 2px 0 #4c4c4c;
	-webkit-box-shadow: inset 0 1px 0 0 #6d4b00, 0 1px 2px 0 #4c4c4c;
	box-shadow: inset 0 1px 0 0 #6d4b00, 0 1px 2px 0 #4c4c4c;
}

.coffee_gradient:active {
	border: 1px solid #1d1400;
	border-bottom: 1px solid #160f00;
	-moz-box-shadow: inset 0 0 8px 4px #1d1400, 0 1px 0 0 #eee;
	-webkit-box-shadow: inset 0 0 8px 4px #1d1400, 0 1px 0 0 #eee;
	box-shadow: inset 0 0 8px 4px #1d1400, 0 1px 0 0 #eee;
}

.gray_gradient {
	background: #959595;
	background: -moz-linear-gradient(top, #959595 0%, #656565 100%);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#959595), to(#656565));
	border: 1px solid #656565;
	border-bottom: 1px solid #525151;
	-moz-box-shadow: inset 0 1px 0 0 #bfbfbf, 0 1px 2px 0 #B3B3B3;
	-webkit-box-shadow: inset 0 1px 0 0 #bfbfbf, 0 1px 2px 0 #B3B3B3;
	box-shadow: inset 0 1px 0 0 #bfbfbf, 0 1px 2px 0 #B3B3B3;
}

.gray_gradient:hover {
	border: 1px solid #656565;
	border-bottom: 1px solid #525151;
	background: #656565;
	background: -moz-linear-gradient(top, #656565 0%, #959595 100%);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#656565), to(#959595));
	-moz-box-shadow: inset 0 1px 0 0 #bfbfbf, 0 1px 2px 0 #4c4c4c;
	-webkit-box-shadow: inset 0 1px 0 0 #bfbfbf, 0 1px 2px 0 #4c4c4c;
	box-shadow: inset 0 1px 0 0 #bfbfbf, 0 1px 2px 0 #4c4c4c;
}

.gray_gradient:active {
	border: 1px solid #656565;
	border-bottom: 1px solid #525151;
	-moz-box-shadow: inset 0 0 8px 4px #656565, 0 1px 0 0 #eee;
	-webkit-box-shadow: inset 0 0 8px 4px #656565, 0 1px 0 0 #eee;
	box-shadow: inset 0 0 8px 4px #656565, 0 1px 0 0 #eee;
}

.green_gradient {
	background: #4a5100;
	background: -moz-linear-gradient(top, #4a5100 0%, #3d4300 100%);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#4a5100), to(#3d4300));
	border: 1px solid #3d4300;
	border-bottom: 1px solid #2d3100;
	-moz-box-shadow: inset 0 1px 0 0 #7f8b00, 0 1px 2px 0 #B3B3B3;
	-webkit-box-shadow: inset 0 1px 0 0 #7f8b00, 0 1px 2px 0 #B3B3B3;
	box-shadow: inset 0 1px 0 0 #7f8b00, 0 1px 2px 0 #B3B3B3;
}

.green_gradient:hover {
	border: 1px solid #3d4300;
	border-bottom: 1px solid #2d3100;
	background: #3d4300;
	background: -moz-linear-gradient(top, #3d4300 0%, #4a5100 100%);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#3d4300), to(#4a5100));
	-moz-box-shadow: inset 0 1px 0 0 #7f8b00, 0 1px 2px 0 #4c4c4c;
	-webkit-box-shadow: inset 0 1px 0 0 #7f8b00, 0 1px 2px 0 #4c4c4c;
	box-shadow: inset 0 1px 0 0 #7f8b00, 0 1px 2px 0 #4c4c4c;
}

.green_gradient:active {
	border: 1px solid #3d4300;
	border-bottom: 1px solid #2d3100;
	-moz-box-shadow: inset 0 0 8px 4px #3d4300, 0 1px 0 0 #eee;
	-webkit-box-shadow: inset 0 0 8px 4px #3d4300, 0 1px 0 0 #eee;
	box-shadow: inset 0 0 8px 4px #3d4300, 0 1px 0 0 #eee;
}

.teal_gradient {
	background: #007081;
	background: -moz-linear-gradient(top, #007081 0%, #00434d 100%);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#007081), to(#00434d));
	border: 1px solid #00434d;
	border-bottom: 1px solid #00373f;
	-moz-box-shadow: inset 0 1px 0 0 #0198ae, 0 1px 2px 0 #B3B3B3;
	-webkit-box-shadow: inset 0 1px 0 0 #0198ae, 0 1px 2px 0 #B3B3B3;
	box-shadow: inset 0 1px 0 0 #0198ae, 0 1px 2px 0 #B3B3B3;
}

.teal_gradient:hover {
	border: 1px solid #00434d;
	border-bottom: 1px solid #00373f;
	background: #00434d;
	background: -moz-linear-gradient(top, #00434d 0%, #007081 100%);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#00434d), to(#007081));
	-moz-box-shadow: inset 0 1px 0 0 #0198ae, 0 1px 2px 0 #4c4c4c;
	-webkit-box-shadow: inset 0 1px 0 0 #0198ae, 0 1px 2px 0 #4c4c4c;
	box-shadow: inset 0 1px 0 0 #0198ae, 0 1px 2px 0 #4c4c4c;
}

.teal_gradient:active {
	border: 1px solid #00434d;
	border-bottom: 1px solid #00373f;
	-moz-box-shadow: inset 0 0 8px 4px #00434d, 0 1px 0 0 #eee;
	-webkit-box-shadow: inset 0 0 8px 4px #00434d, 0 1px 0 0 #eee;
	box-shadow: inset 0 0 8px 4px #00434d, 0 1px 0 0 #eee;
}

.orange_gradient {
	background: #dc4b01;
	background: -moz-linear-gradient(top, #dc4b01 0%, #c04100 100%);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#dc4b01), to(#c04100));
	border: 1px solid #c04100;
	border-bottom: 1px solid #b13c00;
	-moz-box-shadow: inset 0 1px 0 0 #ff7c39, 0 1px 2px 0 #B3B3B3;
	-webkit-box-shadow: inset 0 1px 0 0 #ff7c39, 0 1px 2px 0 #B3B3B3;
	box-shadow: inset 0 1px 0 0 #ff7c39, 0 1px 2px 0 #B3B3B3;
}

.orange_gradient:hover {
	border: 1px solid #c04100;
	border-bottom: 1px solid #b13c00;
	background: #c04100;
	background: -moz-linear-gradient(top, #c04100 0%, #dc4b01 100%);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#c04100), to(#dc4b01));
	-moz-box-shadow: inset 0 1px 0 0 #ff7c39, 0 1px 2px 0 #4c4c4c;
	-webkit-box-shadow: inset 0 1px 0 0 #ff7c39, 0 1px 2px 0 #4c4c4c;
	box-shadow: inset 0 1px 0 0 #ff7c39, 0 1px 2px 0 #4c4c4c;
}

.orange_gradient:active {
	border: 1px solid #c04100;
	border-bottom: 1px solid #b13c00;
	-moz-box-shadow: inset 0 0 8px 4px #c04100, 0 1px 0 0 #eee;
	-webkit-box-shadow: inset 0 0 8px 4px #c04100, 0 1px 0 0 #eee;
	box-shadow: inset 0 0 8px 4px #c04100, 0 1px 0 0 #eee;
}